CREATE TABLE hra_feedback_response (
    FEEDBACK_RESP_ID            NUMBER(18, 0) ,
    BUSINESS_GROUP_ID           NUMBER(18, 0) ,
    FEEDBACK_REQ_ID             NUMBER(18, 0)     NOT NULL,
    STATUS_CODE                 VARCHAR2(80)  ,
    FEEDBACK_COMPLETION_DATE    DATE          ,
    REVISION_NEEDED             VARCHAR2(120) ,
    REVISION_COMPLETION_DATE    DATE          ,
    REVISION_REQ_MESSAGE        VARCHAR2(4000),
    OBJECT_VERSION_NUMBER       NUMBER(9, 0)      NOT NULL,
    CREATED_BY                  VARCHAR2(256)     NOT NULL,
    CREATION_DATE               TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY             VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN           VARCHAR2(128) ,
    FEEDBACK_RESP_ID            NUMBER(18, 0) ,
    BUSINESS_GROUP_ID           NUMBER(18, 0) ,
    FEEDBACK_REQ_ID             NUMBER(18, 0)     NOT NULL,
    STATUS_CODE                 VARCHAR2(80)  ,
    FEEDBACK_COMPLETION_DATE    DATE          ,
    REVISION_NEEDED             VARCHAR2(120) ,
    REVISION_COMPLETION_DATE    DATE          ,
    REVISION_REQ_MESSAGE        VARCHAR2(4000),
    OBJECT_VERSION_NUMBER       NUMBER(9, 0)      NOT NULL,
    CREATED_BY                  VARCHAR2(256)     NOT NULL,
    CREATION_DATE               TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY             VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN           VARCHAR2(128) ,
    CONSTRAINT pk_hra_feedback_response PRIMARY KEY (FEEDBACK_RESP_ID, BUSINESS_GROUP_ID, FEEDBACK_RESP_ID, BUSINESS_GROUP_ID)
);
